@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

body {
  font-family: "Google Sans", sans-serif;
  background-color: #F7F7F7;
  color: #45220f;
  margin: 0;
  font-size: 16px;
}

h1 {
  line-height: 32px;
}

h2 {
  margin-bottom: 0px;
}

.wrap {
  max-width: 820px;
  background-color: #F7F7F7;
  margin: 0 auto;
  min-height: 100vh;
}

.top {
  display: flex;
  justify-content: space-between;
  padding: 15px 20px;
  background-color: #982300;
  color: #FFFFFF;
}
.top a {
  color: #FFFFFF;
  text-decoration: none;
}
.top_logo {
  font-weight: 600;
}
.top_menu {
  display: flex;
  justify-content: start;
  gap: 10px;
}

.content {
  background-color: #FFFFFF;
  padding: 1px 30px 30px 30px;
}

.meta {
  margin-top: 20px;
  font-size: 12px;
  color: #de5c28;
}
.meta a {
  color: #de5c28;
  text-decoration: none;
}

.ft {
  background-color: #de5c28;
  padding: 20px 30px;
}

.links {
  display: flex;
  flex-direction: column;
}
.links a {
  font-size: 22px;
  font-weight: 600;
  margin-top: 10px;
  text-decoration: none;
  color: #982300;
}
.links a:hover {
  color: #de5c28;
}

.links p {
  margin-top: 5px;
}

.dialogs {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 20px;
}
.dialogs p {
  margin: 5px 0;
}
.dialogs_eng {
  color: #982300;
}

.cat {
  padding: 30px 50px;
}

.cat_box {
  display: flex;
  gap: 30px;
}

.cat_box p {
  color: #212121
}

.cat a {
  text-decoration: none;
}

.cat img {
  max-width: 30%;
}

.cat_name {
  color: #982300;
}

@media screen and (max-width: 720px) {
  .cat {
    padding: 0;
  }
  .cat_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0;
    text-align: center;
  }
  .cat img {
    max-width: 50%;
  }
  .dialogs {
    display: flex;
    flex-direction: column;
  }
}
